.rd-section {
    overflow: hidden; /* For horizontal fade effect */
    padding: 100px 5%;
}

.rd-section__content-wrapper {
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    gap: 100px;
}

.rd-section__bg-title {
    font-size: 160px;
    font-weight: 900;
    text-transform: uppercase;

    white-space: nowrap;

    color: white;
    text-shadow: -1px 0 var(--light-green), 0 1px var(--light-green), 1px 0 var(--light-green), 0 -1px var(--light-green);
    -webkit-user-select: none;
       -moz-user-select: none;
            user-select: none;
}

.rd-section__title {
    white-space: nowrap;
}

.rd-section__text {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .rd-section__title {
        width: 100%;
        text-align: center;
        white-space: normal;
    }
}
